﻿:root {
  --main-colour: #3a4148;
  --alt-main-colour: #3a4148;
  --anchor-colour: #3a4148;
  --anchor-hover-decoration: none;
  --h1-colour: #3a4148;
  --h2-colour: rgba(58, 65, 72, 0.5);
  --fore-colour: #3a4148;
  --bg-colour: #f4f4f4;
  --border-colour: #dbdbdb;
  --top-strip-bg: #2b3136;
  --footer-bg: #2b3136;
  --footer-link: #FFF;
  --footer-fore: rgba(255, 255, 255, 0.5);
  --header-colour: #3a4148;
  --burger-colour: #3a4148;
  --header-org-logo: url('https://cdn.majestri.com.au/img/logos/maj-white-crown-128x128.png');
  --maj-footer-logo: url('https://cdn.majestri.com.au/img/logos/maj-green-white-logo.png');
  --menu-bg: #e1e3e4;
  --menu-fore: #3a4148;
  --menu-bg-hover: rgba(255, 255, 255, 0.25);
  --menu-fore-hover: #3a4148;
  --menu-bg-current: rgba(255, 255, 255, 0.25);
  --menu-fore-current: #3a4148;
  --submenu-bg: #3a4148;
  --submenu-fore: #FFF;
  --submenu-bg-hover: rgba(255, 255, 255, 0.25);
  --submenu-fore-hover: #FFF;
  --main-gradient: linear-gradient(-45deg, rgba(58, 65, 72, 0.85) 0%, #3a4148 100%);
  --primary-font: 'Nunito Sans';
  --header-font: 'Nunito Sans';
  --max-site-width: 100%;
  --site-bg: url('');
  --site-header-bg: url('');
  --site-header-image-margin: 4px 0;
  --site-header-image-height: 128px;
  --fore-a07: rgba(58, 65, 72, 0.07);
  --fore-a20: rgba(58, 65, 72, 0.2);
  --fore-a25: rgba(58, 65, 72, 0.25);
  --fore-a30: rgba(58, 65, 72, 0.3);
  --fore-a40: rgba(58, 65, 72, 0.4);
  --fore-a50: rgba(58, 65, 72, 0.5);
  --fore-a75: rgba(58, 65, 72, 0.75);
  --fore-l70: #f2f3f5;
  --main-a07: rgba(58, 65, 72, 0.07);
  --main-a15: rgba(58, 65, 72, 0.15);
  --main-a30: rgba(58, 65, 72, 0.3);
  --main-a50: rgba(58, 65, 72, 0.5);
  --main-a85: rgba(58, 65, 72, 0.85);
  --main-l5: #454e56;
  --main-l10: #515a64;
  --main-d5: #2f343a;
  --bg-a85: rgba(244, 244, 244, 0.85);
  --bg-a90: rgba(244, 244, 244, 0.9);
  --bg-a95: rgba(244, 244, 244, 0.95);
  --border-a25: rgba(219, 219, 219, 0.25);
  --border-a30: rgba(219, 219, 219, 0.3);
  --border-a33: rgba(219, 219, 219, 0.33);
  --border-a40: rgba(219, 219, 219, 0.4);
  --border-a50: rgba(219, 219, 219, 0.5);
  --border-a85: rgba(219, 219, 219, 0.85);
  --border-l8: #efefef;
}
div.dataVw > div.filters {
  margin: -0.375rem -0.75rem;
}
div.dataVw > div.filters > div.deCtl {
  padding: 0.375rem 0.75rem;
  float: left;
}
div.dataVw > div.filters > div.deCtl > label {
  display: block;
  margin-bottom: 0.25rem;
  font-size: 0.875rem;
}
div.dataVw > div.filters > div.deCtl.search {
  padding-bottom: 0;
  float: none;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: -0.375rem;
  overflow: hidden;
}
div.dataVw > div.filters > div.deCtl.search > input {
  width: 100%;
  box-sizing: border-box;
}
div.dataVw > div.filters + div {
  margin-top: 1.5rem;
}
div.dataVw ul.table > li a {
  color: #06c;
}
div.dataVw ul.table > li.category > * {
  padding-top: 1.25rem;
  padding-left: 0;
  padding-right: 0;
  font-size: 0.875rem;
  font-weight: bold;
  border-left-width: 0;
  border-right-width: 0;
}
div.dataVw ul.table > li > .hidden {
  display: none;
}
div.dataVw ul.table > li.bold > *,
div.dataVw ul.table > li > .bold {
  font-weight: bold;
}
div.dataVw ul.table > li.italics > *,
div.dataVw ul.table > li > .italics {
  font-style: italic;
}
div.dataVw ul.table > li.strikethrough > *,
div.dataVw ul.table > li > .strikethrough {
  text-decoration: line-through;
}
div.dataVw ul.table > li.blue > *,
div.dataVw ul.table > li > .blue {
  color: #06A;
}
div.dataVw ul.table > li.green > *,
div.dataVw ul.table > li > .green {
  color: #00B466;
}
div.dataVw ul.table > li.orange > *,
div.dataVw ul.table > li > .orange {
  color: #E93;
}
div.dataVw ul.table > li.red > *,
div.dataVw ul.table > li > .red {
  color: #C33;
}
div.dataVw ul.table > li.grey > *,
div.dataVw ul.table > li > .grey {
  color: #BBB;
}
div.dataVw ul.table > li > *.num {
  text-align: right;
  width: 1px;
}
div.dataVw ul.table > li > *.dt {
  width: 1px;
  white-space: nowrap;
}
div.dataVw ul.table > li.hide {
  display: none;
}
div.dataVw ul.table > li:not(.hide) > .tl:before {
  content: '';
  float: left;
  width: 1em;
  height: 1em;
  border-radius: 0.5em;
  background: var(--fore-colour);
  margin-right: 0.5rem;
  margin-left: -0.25rem;
}
div.dataVw ul.table > li:not(.hide) > .tl.tlBlue:before {
  background-color: #06A;
}
div.dataVw ul.table > li:not(.hide) > .tl.tlGreen:before {
  background-color: #00B466;
}
div.dataVw ul.table > li:not(.hide) > .tl.tlOrange:before {
  background-color: #E93;
}
div.dataVw ul.table > li:not(.hide) > .tl.tlRed:before {
  background-color: #C33;
}
div.dataVw ul.table > li:not(.hide) > .tl.tlGrey:before {
  background-color: #BBB;
}
h1 + div.dataVw {
  margin-top: 1.5rem;
}